import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { SettingComponent } from './component/setting/setting.component';
import { MaterialModule } from 'app/commons/ui/material/material.module';

export const COMPONENTS = [
  SettingComponent,
];

@NgModule({
  imports: [
    CommonModule,
    MaterialModule
  ],
  declarations: COMPONENTS,
  exports: COMPONENTS,
})
export class DiscoveryModule { }
